.card-list-item-content .list-advantages li {
    width: 12.333%;
}

.list-navigation>li.mobile-only-search .btn {
    padding: 12px 15px;
    /*width: 12%;*/
    /* text-align: center; */
    display: inline-block;
}

.faq-button{
	text-align: center;
}

.praca-button{
	text-align: center;
	margin-top: 25px !important;
}

#btn-gotop {
    display: none; 
    position: fixed; 
    bottom: 60px; 
    right: 30px; 
    z-index: 99; 
    border: none; 
    outline: none; 
    background-color: #fff;  
    background-image: url('../img/arrow.svg');
    background-repeat: no-repeat;
    background-position: center center;
    opacity: 0.8;
    color: white; 
    cursor: pointer; 
   	padding: 17px 17px;
    border-radius: 22px; 
}

#btn-gotop:hover {
    opacity: 1;
    /*background-color: #f08f00; */
}

.modal .modal-close {
    right: -14px;
}

.testimonial-box{
    text-align: center;
}

.input-disabled {
    background: #dddddd;
    cursor: not-allowed;
    color: #444444;
}

.btn-fora-uso {
    background: #eeeded;
    cursor: help !important;
    color: #cccccc;
}

.troca-usado {
    background: #ffd6d6;
    color: #4e4e4e;
}
.troca-usado+label:before {
   border: 1px solid #4e4e4e !important;
}


.btn-fora-uso+label:before {
   border: 1px solid #828282 !important;
   color: #dddddd;
}

.troca-pool{
    background: #0808d5 !important;
    color: #a4a4a4;
}

.troca-emprestimo{
    background: #d558d5 !important;
    color: #575757;
}

.troca-rci{
    background: #a80101 !important;
    color: #d2d2d2;
}

.troca-emprestimo + label::before {
    border: 1px solid #575757 !important;
    color: #575757;
}

.troca-prop{
    background: darkgreen !important;
    color: #a4a4a4;
}

.pink-square{
    background-color: #ffd6d6;
    padding: 0px 15px;
    margin-right: 5px;
}
.purple-square{
    background-color: #d236d2;
    padding: 0px 15px;
    margin-right: 5px;
}
.green-square{
    background-color: darkgreen;
    padding: 0px 15px;
    margin-right: 5px;
}
.blue-square{
    background-color: #0808d5;
    padding: 0px 15px;
    margin-right: 5px;
}
.red-square{
    background-color: #a80101;
    padding: 0px 15px;
    margin-right: 5px;
}


.btn.btn-disabled {
    background: rgba(219, 68, 55, 0.7);
    border-color: rgba(219, 68, 55, 0.8);
    cursor: not-allowed;
}

.btn.btn-disabled:hover {
    background: rgba(219, 68, 55, 0.7);
    border-color: rgba(219, 68, 55, 0.8);
    cursor: not-allowed;
}


.pool-class-hidden{
    display: none;
}

.trocas-class-hidden{
    display: none;
}

.emprestimo-class-hidden{
    display: none;
}



.modal-fechado{
    display: none;
}

.vertical-bottom{
    vertical-align: bottom;
}

.btn-goto-form {
    cursor: pointer;
}

.menu-inside.menu-inside-violet .menu-inside-list li a.active {
    color: #3F51B5;
    /*font-weight: 600;*/
}

.menu .menu-list .menu-list-item.custom {
  z-index: 15
}

.menu .menu-list .menu-list-item > a {
    padding: 10px 10px;
}



.menu .btn-menu-hamburguer {
    font-size: 26px !important;
}

a#whatsapp-trigger {
    padding: 12px 15px !important;
    background: #4dc247 !important;
    border-color: #4dc247 !important;
}

a#whatsapp-trigger:hover {
    background: #ff9800 !important;
    border-color: #ff9800 !important;
}


div#wh-widget-send-button {
    bottom: 10% !important;
    transform: translateY(10%) !important;
    z-index: 98 !important;
}

.grecaptcha-badge {
    bottom: 10px !important;
}

.list-map-place li.position-04 {
    top: 52% !important;
    left: 60% !important;
}

.form-title{
    padding-left: 10px;
    padding-right: 10px;
    font-size: 18px;
}

@media screen and (max-width: 992px) {

    .menu .menu-list .menu-list-item {
        -webkit-transform: translateX(0px) !important;
        transform: translateX(0px) !important;
    }

    .card-visual.violet {
        margin-top: 50px !important;
    }

}




@media screen and (max-width: 992px) {

    li.list-filter-info-mobile {
        display: inline-block;
        padding: 8px 12px;
        color: #fff;
        border-radius: 40px;
        border: 2px solid #fff;
        font-weight: 700;
        font-size: 15px;
        text-transform: uppercase;
        -webkit-transition: all 0.1s ease;
        transition: all 0.1s ease;
        margin-bottom: 10px;
        min-width: 280px;
    }

    .list-filter-info-1 {
        background: #e91e63;
        border-color: #e91e63;
    }

    li.list-filter-info-1 > i.fa {
        color: #e91e63 !important;
        border-color: #e91e63;
    }
    
}

